• caglararli@hotmail.com
  • 05386281520

CVE-2024-23588 | HCL Nomad Server up to 1.0.11 on Domino denial of service (KB0114193)

Çağlar Arlı      -    40 Views

CVE-2024-23588 | HCL Nomad Server up to 1.0.11 on Domino denial of service (KB0114193)

A vulnerability was found in HCL Nomad Server up to 1.0.11 on Domino. It has been rated as problematic. Affected by this issue is some unknown functionality. The manipulation leads to denial of service. This vulnerability is handled as CVE-2024-23588. The attack may be launched remotely. There is no exploit available.